article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
.self-clear {
  *zoom: 1;
}
.self-clear:before,
.self-clear:after {
  display: table;
  content: "";
}
.self-clear:after {
  clear: both;
}
.viewer li {
  -webkit-transition: width 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
  -moz-transition: width 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: width 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.viewer .caption {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 1.5s ease-in-out;
  -moz-transition: opacity 1.5s ease-in-out;
  transition: opacity 1.5s ease-in-out;
}
.viewer .current .caption {
  opacity: 100;
  visibility: visible;
}
@-webkit-keyframes 'fade' {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 100;
  }
}
body {
  font-family: "ff-kievit-web", "source-sans-pro", "Source Sans Pro", "Helvetica Neue", HelveticaNeue, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
  font-family: inherit;
  color: inherit;
}
body a {
  -webkit-transition-duration: 0.3s;
  text-decoration: none;
  font-weight: 600;
}
body a:hover {
  -webkit-transition-duration: 0.1s;
  border-color: transparent !important;
}
body header {
  -webkit-animation-name: 'fade';
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-direction: alternate;
  -webkit-animation-timing-function: ease-in;
  margin-top: 5%;
  margin-bottom: 40px;
}
body header h1 {
/*  text-indent: -9999px;
*/  display: inline-block;
  vertical-align: middle;
  /*width: 280px;
  height: 221px;
  background: url(../images/logo-2.jpg) no-repeat;*/
 /* background-size: 100%;
  -webkit-background-size: 100%;*/
}

body header h1 img{
  width: 100%;
}
body header hgroup {
  display: inline-block;
  vertical-align: baseline;
  margin-top: 90px;
  margin-left: 30px;
}
body header hgroup h2 {
  padding: 0;
  font-size: 36px;
  line-height: 24px;
  font-weight: 600;
  display: block;
  vertical-align: baseline;
  margin-right: 10px;
  text-transform: lowercase;
}
body header hgroup h3 {
  padding: 0;
  font-size: 21px;
  line-height: 30px;
  font-weight: 200;
  display: inline-block;
  vertical-align: baseline;
  color: #949fa2;
  text-transform: uppercase;
}

body header hgroup h4 {
  padding: 0;
  line-height: 50px;
}

body #content {
  -webkit-animation-name: 'fade';
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-direction: alternate;
  -webkit-animation-timing-function: ease-in;
}
body #content h1#intro {
  margin-bottom: 36px;
  font-size: 34px;
  line-height: 50px;
}
body #content h1#intro span {
  font-weight: 600;
}
body #content strike {
  font-weight: 300;
}
body #content p {
  font-size: 21px;
  line-height: 1.7;
}
body #content .availability {
  display: inline-block;
}
body #content .availability.available {
  color: #21b9c6;
}
body #content .availability.available a {
  color: #6baf4e;
}
body #content .availability.not-available {
  color: #cccccc;
}
body #content .availability.not-available a {
  color: #cccccc;
}
body #content .plangrid:hover {
  color: #0b86d9;
}
body #content .squareup .logo {
  background: url(/images/logo-2.jpg) no-repeat 0 0;
  position: relative;
  top: 5px;
  width: 0px;
  opacity: 0;
  height: 33px;
  display: inline-block;
  vertical-align: top;
  -webkit-transition-duration: 0.3s;
  background-size: 100%;
  -webkit-background-size: 100%;
}
body #content .squareup:hover {
  color: #424a50;
}
body #content .squareup:hover .logo {
  width: 33px;
  opacity: 1;
  -webkit-transition-duration: 0.1s;
  margin-left: 5px;
  margin-right: 8px;
}
body #content .ss-dribbble:hover {
  color: #ea4c89;
}
body #content .ss-dribbble:before {
  margin: 0 5px 0 3px;
  position: relative;
  top: 3px;
  line-height: 0;
}
body #content .ss-twitter:hover {
  color: #2ca9e1;
}
body #content .ss-twitter:before {
  margin: 0 4px 0 2px;
  position: relative;
  top: 4px;
  line-height: 0;
}
body #content .ss-facebook:hover {
  color: #3b5998;
}
body #content .ss-facebook:before {
  margin: 0 1px 0 -2px;
  position: relative;
  top: 3px;
  line-height: 0;
}
body #content .ss-instagram:hover {
  color: #66cccc;
}
body #content .ss-instagram:before {
  margin: 0 6px 0 2px;
  position: relative;
  top: 3px;
  font-size: 22px;
  line-height: 0;
}
body #content .ss-foursquare:hover {
  color: #4aadd7;
}
body #content .ss-foursquare:before {
  margin: 0 8px 0 3px;
  position: relative;
  top: 4px;
  font-size: 28px;
  line-height: 0;
}
body #content .ss-spotify:hover {
  color: #66cccc;
}
body #content .ss-spotify:before {
  margin: 0 0 0 -3px;
  position: relative;
  top: 4px;
  font-size: 30px;
  line-height: 0;
}
body #content .ss-soundcloud:hover {
  color: #f65500;
}
body #content .ss-soundcloud:before {
  margin: 0 8px 0 3px;
  position: relative;
  top: 11px;
  font-size: 36px;
  line-height: 0;
}
body #content .ss-mail:hover {
  color: #64b6bd;
}
body #content .ss-mail:before {
  margin: 0 8px 0 0;
  position: relative;
  top: 3px;
  font-size: 21px;
}
body.milk {
  background-color: #fff;
  /* background: #fff url("/images/macchiato-wave.png") repeat-x 0 0; */
  color: #505355;
  border-top: 4px #505355 solid;
}
body.milk a {
  color: #949fa2;
  border-color: #cbd0d1;
}
body.milk a:hover {
  color: #21b9c6;
}
body.milk strike {
  color: #bdc4c6;
}
/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
  br {
    display: none;
  }
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  header h1 {
    display: block !important;
    margin: 20px auto 20px auto !important;
  }
  header hgroup h2,
  header hgroup h3, header hgroup h4 {
    display: none !important;
  }
  #content {
    margin-bottom: 80px;
  }
  #content h1#intro {
    font-size: 28px !important;
    line-height: 1.4 !important;
  }
  #content h1#intro a .logo {
    display: none !important;
  }
  #content p {
    font-size: 20px !important;
    line-height: 1.5 !important;
  }
  #content p .ss-dribbble:before,
  #content p .ss-twitter:before,
  #content p .ss-facebook:before,
  #content p .ss-instagram:before,
  #content p .ss-foursquare:before,
  #content p .ss-spotify:before,
  #content p .ss-mail:before {
    font-size: 18px;
  }
  #content p .ss-twitter:before {
    top: 3px;
  }
  #content p .ss-facebook:before {
    top: 1px;
  }
  #content p .ss-instagram:before {
    font-size: 16px;
    top: 2px;
  }
  #content p .ss-foursquare:before {
    font-size: 22px;
    margin-right: 5px;
  }
  #content p .ss-spotify:before {
    font-size: 20px;
    top: 1px;
  }
  #content p .ss-soundcloud:before {
    font-size: 26px;
    top: 8px;
  }
  #content p.available {
    line-height: 1.3 !important;
  }
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */